/*     277756 : 공백      */
.solid_line__277756__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277756__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277756__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277756__ {height:10px}
}

/*     277757 : 타이틀 텍스트      */
.title__277757__ {font-size:0}
.title__277757__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277757__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__277757__.style_top p {padding-top:10px}
.title__277757__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__277757__.style_right p {padding-right:14px}
.title__277757__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__277757__.style_bottom p {padding-bottom:12px}
.title__277757__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__277757__.style_left p {padding-left:14px}
.title__277757__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__277757__.style_circle1 p {padding-left:18px}
.title__277757__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277757__.style_circle2 p {padding-left:18px}
.title__277757__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277757__ p {font-size:40px}
	.title__277757__.style_top p:before {width:40px}
	.title__277757__.style_right p:before {height:40px}
	.title__277757__.style_bottom p:before {width:40px}
	.title__277757__.style_left p:before {height:40px}
}

/*     277755 : 이미지 (모바일/태블릿+PC 출력 구분)      */
.img__277755__ {position:relative;}
.img__277755__ .figure {}
.img__277755__ .figure .img_pc {display:none;}
.img__277755__ .figure img {width:100%;vertical-align:top;}

.img__277755__ .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;}
.img__277755__ .caption_inner {display:table;width:100%;height:100%;}
.img__277755__ .caption {display:table-cell;padding:50px 30px 20px;text-align:center;vertical-align:top;}
.img__277755__ .caption .title {position:relative;margin:0;padding:15px 0 0;font-size:25px;font-weight:bold;color:#fff;line-height:30px;letter-spacing:-.03em;text-shadow:2px 2px 3px rgba(0,0,0,.25);}
.img__277755__ .caption:before {content: '';background:#90a4d2;position: absolute;top: -30px;left: 50%;transform: translateX(-50%);}
.img__277755__ .caption .cont {padding:10px; font-size:14px;color:#fff;line-height: 1.5em;letter-spacing: 0.25em;font-family: 'Pretendard-Medium';border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
.img__277755__ .caption .btn {margin-top:0px;}
.img__277755__ .caption .btn > a {display:inline-block;padding:12px 20px;background: #90a4d2;line-height:20px; border-radius: 22px;}
.img__277755__ .caption .btn > a .btn_text {font-size:15px;font-weight:bold;color: #ffffff;letter-spacing:-.03em;}
.img__277755__ .caption .btn > a .btn_icon {position:relative;top:3px;margin-left:5px;}
.img__277755__ .caption .btn > a .btn_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.img__277755__ .figure .img_m {display:none;}
	.img__277755__ .figure .img_pc {display:block;}

	.img__277755__ .caption {padding:105px 30px 50px;}
	.img__277755__ .caption .title {padding-top:30px;font-size:40px;line-height:45px;letter-spacing:-.05em;}
	.img__277755__ .caption:before {width:1px;height:70px;}
	.img__277755__ .caption .cont {display: inline-block;font-size: 20px;padding: 40px 30px;margin-top:80px;}
	.img__277755__ .caption .btn {margin-top:0px;}
	.img__277755__ .caption .btn > a {padding:10px 20px;}
	.img__277755__ .caption .btn > a .btn_text {font-size:16px;}
}

/*     277745 : 블록 설정      */
.block_option__277745__ {display:table;width:100%}
.block_option__277745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
@media (max-width:1023px){
	.row__277745__ {}
}


@media (min-width:1024px){
	.row__277745__ {max-width:1180px !important; position:relative; margin-top:-110px; z-index:1;}
	.row__277745__ .white-space {border:1px solid #ccc;}
}

/*     274535 : 이미지 (비율형)      */
.img_ratio__274535__ {height:350px; text-align:center;}
.img_ratio__274535__ * {box-sizing:border-box;}
.img_ratio__274535__ a {display:block; text-decoration:none;}
.img_ratio__274535__ img {width:100%; width:100%%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__274535__ {height:100%; text-align:inherit;}
	.img_ratio__274535__ img {width:px;}
}

/*     277735 : 셀 설정      */
.cell_option__277735__ {display:table;width:100%}
.cell_option__277735__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
@media (max-width:1023px){
	.col__277735__ {position:relative; padding:100px 30px 30px 30px; border:1px solid #ccc;}
}
@media (min-width:1024px){
	.col__277735__ {position:relative; padding:20px 46px 0 126px}
}

/*     277733 : 타이틀 텍스트      */
.title__277733__ {font-size:0; }
.title__277733__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}

.title__277733__ span { position: absolute; left:0; top: 9.5%; background:#249ab8; color:#fff; text-align: center; border-radius: 280px; font-size: 20px; z-index:1; width: 140px; height: 140px; margin-left:-70px; display:flex; align-items:center; justify-content:center; }

.title__277733__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__277733__.style_top p {padding-top:10px;}
.title__277733__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__277733__.style_right p {padding-right:14px;}
.title__277733__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__277733__.style_bottom p {padding-bottom:12px;}
.title__277733__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__277733__.style_left p {padding-left:14px;}
.title__277733__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__277733__.style_circle1 p {padding-left:18px;}
.title__277733__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__277733__.style_circle2 p {padding-left:18px;}
.title__277733__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (max-width:768px) {
	.title__277733__ span {left:50%; top:-70px;}
	.title__277733__ p {font-size:15px;}
}

/*     274548 : 타이틀 텍스트      */
.title__274548__ {font-size:0; }
.title__274548__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:25px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
/*.title__274548__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#1f87a1 ; font-size:0;}*/

.title__274548__.style_left p:before {left:0;}
.title__274548__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__274548__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__274548__ p {padding-top:0px; font-size:55px;}
	/*.title__274548__ p:before {width:50px; height:6px;}*/
}

/*     277734 : 공백      */
.solid_line__277734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__277734__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277734__ {height:20px}
}

/*     274545 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__274545__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__274545__ ul li {display:table; margin-top:5px; font-size:17px; line-height:1.4em;}
.text_list__274545__ ul li:first-child {margin-top:0;}
.text_list__274545__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__274545__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__274545__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__274545__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__274545__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__274545__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__274545__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__274545__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__274545__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
}

/*     274547 : 공백      */
.solid_line__274547__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__274547__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__274547__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__274547__ {height:20px;}
}

/*     274540 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__274540__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__274540__ ul li {display:table; margin-top:5px; font-size:17px; line-height:1.4em;}
.text_list__274540__ ul li:first-child {margin-top:0;}
.text_list__274540__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__274540__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__274540__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__274540__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__274540__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__274540__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__274540__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__274540__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__274540__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
}

/*     816765 : 공백      */
.solid_line__816765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__816765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__816765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__816765__ {height:20px}
}

/*     816675 : 블록 설정      */
.block_option__816675__ {display:table;width:100%}
.block_option__816675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
@media (max-width:1023px){
	.row__816675__ {}
}


@media (min-width:1024px){
	.row__816675__ {max-width:1180px !important; position:relative; z-index:1;}
	.row__816675__ .white-space {border:1px solid #ccc;}
}

/*     816695 : 셀 설정      */
.cell_option__816695__ {display:table;width:100%}
.cell_option__816695__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
@media (max-width:1023px){
	.col__816695__ {position:relative; padding:100px 30px 30px 30px; border:1px solid #ccc;}
}
@media (min-width:1024px){
	.col__816695__ {position:relative; padding:20px 46px 0 126px}
}

/*     816705 : 타이틀 텍스트      */
.title__816705__ {font-size:0; }
.title__816705__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}

.title__816705__ span { position: absolute; left:0; top: 9.5%; background:#249ab8; color:#fff; text-align: center; border-radius: 280px; font-size: 20px; z-index:1; width: 140px; height: 140px; margin-left:-70px; display:flex; align-items:center; justify-content:center; }

.title__816705__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__816705__.style_top p {padding-top:10px;}
.title__816705__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__816705__.style_right p {padding-right:14px;}
.title__816705__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__816705__.style_bottom p {padding-bottom:12px;}
.title__816705__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__816705__.style_left p {padding-left:14px;}
.title__816705__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__816705__.style_circle1 p {padding-left:18px;}
.title__816705__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__816705__.style_circle2 p {padding-left:18px;}
.title__816705__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (max-width:768px) {
	.title__816705__ span {left:50%; top:-70px;}
	.title__816705__ p {font-size:15px;}
}

/*     816715 : 타이틀 텍스트      */
.title__816715__ {font-size:0; }
.title__816715__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:25px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
/*.title__816715__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#1f87a1 ; font-size:0;}*/

.title__816715__.style_left p:before {left:0;}
.title__816715__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__816715__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__816715__ p {padding-top:0px; font-size:55px;}
	/*.title__816715__ p:before {width:50px; height:6px;}*/
}

/*     816725 : 공백      */
.solid_line__816725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__816725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__816725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__816725__ {height:20px}
}

/*     816735 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__816735__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__816735__ ul li {display:table; margin-top:5px; font-size:17px; line-height:1.4em;}
.text_list__816735__ ul li:first-child {margin-top:0;}
.text_list__816735__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__816735__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__816735__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__816735__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__816735__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__816735__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__816735__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__816735__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__816735__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
}

/*     2450954 : 공백      */
.solid_line__2450954__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__2450954__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2450954__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2450954__ {height:20px;}
}

/*     2450964 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2450964__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__2450964__ ul li {display:table; margin-top:5px; font-size:17px; line-height:1.4em;}
.text_list__2450964__ ul li:first-child {margin-top:0;}
.text_list__2450964__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__2450964__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__2450964__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__2450964__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2450964__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2450964__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2450964__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2450964__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__2450964__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
}

/*     816745 : 공백      */
.solid_line__816745__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__816745__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__816745__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__816745__ {height:20px;}
}

/*     816755 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__816755__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__816755__ ul li {display:table; margin-top:5px; font-size:17px; line-height:1.4em;}
.text_list__816755__ ul li:first-child {margin-top:0;}
.text_list__816755__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__816755__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__816755__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__816755__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__816755__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__816755__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__816755__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__816755__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__816755__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
}

/*     1417585 : 블록 설정      */
.block_option__1417585__ {display:table;width:100%}
.block_option__1417585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
@media (max-width:1023px){
	.row__1417585__ {}
}


@media (min-width:1024px){
	.row__1417585__ {max-width:1180px !important; position:relative; z-index:1;}
	.row__1417585__ .white-space {border:1px solid #ccc;}
}

/*     1417595 : 이미지 (비율형)      */
.img_ratio__1417595__ {height:350px; text-align:center;}
.img_ratio__1417595__ * {box-sizing:border-box;}
.img_ratio__1417595__ a {display:block; text-decoration:none;}
.img_ratio__1417595__ img {width:100%; width:100%%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1417595__ {height:100%; text-align:inherit;}
	.img_ratio__1417595__ img {width:px;}
}

/*     1417605 : 셀 설정      */
.cell_option__1417605__ {display:table;width:100%}
.cell_option__1417605__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
@media (max-width:1023px){
	.col__1417605__ {position:relative; padding:100px 30px 30px 30px; border:1px solid #ccc;}
}
@media (min-width:1024px){
	.col__1417605__ {position:relative; padding:20px 46px 0 126px}
}

/*     1417615 : 타이틀 텍스트      */
.title__1417615__ {font-size:0; }
.title__1417615__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}

.title__1417615__ span { position: absolute; left:0; top: 9.5%; background:#249ab8; color:#fff; text-align: center; border-radius: 280px; font-size: 20px; z-index:1; width: 140px; height: 140px; margin-left:-70px; display:flex; align-items:center; justify-content:center; }

.title__1417615__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1417615__.style_top p {padding-top:10px;}
.title__1417615__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__1417615__.style_right p {padding-right:14px;}
.title__1417615__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__1417615__.style_bottom p {padding-bottom:12px;}
.title__1417615__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__1417615__.style_left p {padding-left:14px;}
.title__1417615__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__1417615__.style_circle1 p {padding-left:18px;}
.title__1417615__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1417615__.style_circle2 p {padding-left:18px;}
.title__1417615__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (max-width:768px) {
	.title__1417615__ span {left:50%; top:-70px;}
	.title__1417615__ p {font-size:15px;}
}

/*     1417625 : 타이틀 텍스트      */
.title__1417625__ {font-size:0; }
.title__1417625__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:25px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
/*.title__1417625__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#1f87a1 ; font-size:0;}*/

.title__1417625__.style_left p:before {left:0;}
.title__1417625__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__1417625__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__1417625__ p {padding-top:0px; font-size:55px;}
	/*.title__1417625__ p:before {width:50px; height:6px;}*/
}

/*     1417635 : 공백      */
.solid_line__1417635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1417635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1417635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1417635__ {height:20px}
}

/*     1417645 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1417645__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__1417645__ ul li {display:table; margin-top:5px; font-size:17px; line-height:1.4em;}
.text_list__1417645__ ul li:first-child {margin-top:0;}
.text_list__1417645__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1417645__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__1417645__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__1417645__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1417645__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1417645__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1417645__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1417645__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1417645__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
}

/*     2450984 : 공백      */
.solid_line__2450984__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__2450984__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2450984__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2450984__ {height:20px;}
}

/*     2450974 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2450974__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__2450974__ ul li {display:table; margin-top:5px; font-size:17px; line-height:1.4em;}
.text_list__2450974__ ul li:first-child {margin-top:0;}
.text_list__2450974__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__2450974__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__2450974__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__2450974__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2450974__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2450974__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2450974__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2450974__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__2450974__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
}

/*     1417655 : 공백      */
.solid_line__1417655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1417655__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1417655__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1417655__ {height:20px;}
}

/*     1417665 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1417665__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__1417665__ ul li {display:table; margin-top:5px; font-size:17px; line-height:1.4em;}
.text_list__1417665__ ul li:first-child {margin-top:0;}
.text_list__1417665__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1417665__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__1417665__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__1417665__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1417665__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1417665__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1417665__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1417665__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1417665__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
}

/*     274544 : 실선      */
.solid_line__274544__ {display:block;position:relative;width:100%;height:30px}
.solid_line__274544__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__274544__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__274544__ {height:20px}
}

